.feedbackcon {margin-left:120px}
.feedback {font-size:22px;margin:60px auto;max-width:1000px}
.feedback h2 {text-align:left;margin:0;line-height:110%}
.feedback ol {padding:0}
.feedback td {text-align:right}
.feedback td + td {text-align:left}
.feedback label {display: inline-block;text-align:right;min-width:10em;padding-right:10px}
.feedback .indent {text-indent: -2.5em;padding-left: 2.5em}
.feedback input, .feedback select, .feedback textarea , .searchresults input[type=text] {font-size:22px;line-height: 28px;padding:8px 0 8px 0;width:80%;max-width:15em;margin:10px 0 0 0;font-family:Raleway,Verdana,Arial, Helvetica, Sans-Serif}
.feedback select {width:auto}
.feedback input[type=submit], .searchresults input[type=submit] {width:200px;margin-top:40px}
.feedback input[type=checkbox] {width:30px;transform: scale(2);margin-left:20px}
.feedback #validator {width:4em}
.feedback img {height:48px !important;width:auto !important;position:relative;top:16px !important;margin:0  !important;float:none !important}
.feedback li {margin-top:1em}
.feedback div a {text-decoration:underline}
.useradmin {padding:0 2%}
@media screen and (max-width:800px) {
.feedback label {display:block;text-align:left;min-width:100%;padding-right:0}
}
